.main-nav,.empty-cart, .in-cart-modal,#basket-content,.checkout-blocks,#secondstep,.summary-content,footer,.header-center,.litepicker,.modal {
	--primary: #333333;
	--primary-text-color: #ffffff;
	--primary-darker: #242424;
	--primary-lighter: #aeaeae;
	--footer: #3f5651;
	--footer-text-color: #ffffff;
	--footer-darker: #2d3d39;
	--footer-lighter: #b3bcba;
	--secondary: #b2a491;
	--secondary-text-color: #ffffff;
	--secondary-darker: #7d7366;
	--secondaryhover: #7d7366;
	--secondary-lighter: #e1dbd3;
	--button: #00af3b;
	--button-text-color: #ffffff;
	--button-darker: #007b2a;
	--button-lighter: #b6ddcc;
	--buttons_radius_prim: 0px;
	--buttons_radius_seco: 0px; 
	--secondarylite: #FA822030;
	--primarybigeron: #333333;
}

.modal .close{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	background-color: #fff;
	opacity: 1;
	color: var(--primary);
	width: 40px;
	height: 40px;
	box-shadow: 2px 2px 8px #333;
	border-radius: 40px;
	padding: 0;
	line-height: 50px;
	font-size: 24px;
	text-align: center;
	cursor: pointer;
	background-image: url('../images/close01.svg');
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: center;
	transition: all .3s;
}
.modal .close{
	position: absolute;
    top: -15px;
    right: -15px;
    z-index: 2;
    background-color: #fff;
    opacity: 1;
    color: var(--primary);
    width: 40px;
    height: 40px;
    box-shadow: 2px 2px 8px #333;
    border-radius: 40px;
    padding: 0;
    border: 0;
}
.modal .close:hover {
    opacity: 1!important;
    background-color: #c7c7c7;
}
.modal .close:not(:disabled):not(.disabled):hover 
{opacity:1; }
.modal .close:hover i
{opacity:.9}
.modal-content{border-radius:0px;border: 0;}
.modal-header{padding-bottom:0;border-bottom:0;}
.modal-title{font-weight:600;font-size:22px;line-height:1.2;margin-bottom:10px;}
.modal-title span{display:block;font-size:14px;font-weight:400;}
@media (min-width: 576px){
.modal-dialog{margin:1.75rem auto 1.75rem auto;}
}
.inff{width:20%;float:right;text-align:right;font-weight:600;}
#incartmodal .cartiteminfo{font-size:14px;width:80%;float:left;}
#incartmodal .cartiteminfo .title{font-size:17px;line-height:1;margin-bottom:5px;font-weight:500;margin-bottom:2px;display:block;
			width: initial;
		padding-bottom: initial;
		border-bottom: 0;
		text-align: left;
		text-transform: none;
	
	
	}
#incartmodal .cartiteminfo .desc{font-size:12px;font-weight:400;margin-top:5px;opacity:0.6;font-family:var(--font_main);}
#incartmodal .inff span{width:100%;display:block;line-height:1;}
#incartmodal .inff .remove-cartitem{cursor:pointer;width:20px;display:inline-block;text-align:center;height:20px;}
#incartmodal .inff .remove-cartitem i{font-size:15px;}
.showdates{color:#333;}
.showdates:hover{color:var(--primary-darker);}
.gc-btn-submit{display:block;padding:15px 35px;background-color:#62bb85;font-size:16px;font-weight:bold;color:#fff;margin-top:0px;line-height:28px;margin-left:18px;text-decoration:none;transition:all 0.1s linear;box-shadow:0px 6px 12px #0000001f;border:1px solid #60a27a;}
.gc-btn-ghost{border:1px solid #EAEAEA;font-weight:500;color:#A3A5A8;transition:all 0.3s;}
.gc-btn-submit:hover{background-color:#60a27a;color:var(--secondary-text-color);}
#incartmodal .remove-cartitem{float:right;}
.modal-footer{border-top:0;}
.modal-body #incartmodal .cartitems .hci{display:inline-block;width:100%;border-top:1px solid #EAEAEA;margin-top:0px;padding-top:8px;}
.modal-body #incartmodal .cartitems h4{margin-bottom:0;line-height:1;}
.modal-footer .gc-btn-ghost{padding:11px 25px;background-color:transparent;}
.modal-footer .gc-btn-submit i{margin-left:8px;font-size:15px;}
#incartmodal .cartitems .final-space{background-color:#f3f3f3;padding:15px;display:flex;margin-top:20px;}
#incartmodal .cartitems .final-space .calculations{width:50%;font-size:16px;font-weight:600;display:flex;align-items:center;}
#incartmodal .cartitems .final-space .final-price{width:50%;font-size:18px;font-weight:600;text-align:right;}
#incartmodal .cartitems .dateholder{margin-bottom:7px;display:flex;align-items:center;}
#incartmodal .cartitems .dateholder span{padding-left:5px;}
@media (max-width: 767.98px){
.gc-btn-ghost{width:50%;}
.modal-footer .gc-btn-submit{width:50%;}
.modal-footer{flex-wrap:unset;}
.modal-footer .gc-btn-ghost{width:47%;margin:0;padding:12px 5px;}
.modal-footer .gc-btn-submit{margin-bottom:0;}
.modal-footer .gc-btn-submit{margin-left:auto;}
}
@media (max-width: 575.98px){
.gc-btn{font-size:14px;}
#incartmodal .cartiteminfo .title{font-size:15px;}
.modal-body .dateholder{padding-bottom:0px;font-size:13px;display:flex;align-items:center;}
.modal-body .dateholder span{padding-left:5px;}
.accomod-item .custom div{padding-left: 0!important;}
} 
.remove-cartitem{color:#e0e0e0;box-shadow:0 0;padding:5px;font-weight:bold;padding:6px;line-height:10px;font-size:16px;}
@media all{
.remove-cartitem{box-shadow:0 0;padding:5px;margin-top:5px;}
}
.remove-cartitem:hover{color:#dc3232!important;border-color:#dc3232!important;} 


.input-box label {
		position: absolute;
		top: 9px;
		left: 10px;
		padding: 3px 5px;
		font-size: 15px;
		color: #000;
		pointer-events: none;
		transition: .2s;
		background-color: #fff;
		border-radius: 2px;
}


.basket-item-more label, .checkout-row label {
	text-transform:initial;
}

.mw-100
{min-width:100%;}

.addi-fw-item:hover .addi-basket:not(.checked) .checkbox input[type="checkbox"]
{background-color:#ccc}

.pay-item-clickblock:not(.active) input[type="checkbox"]:hover
{
			background-color: #e5e5e5;
}

.fw-item-main-desc .modal-content .owl-item > a{
	height: 100%;
}

.modal-backdrop{
	z-index: 99963;
}
.modal{
	z-index: 99964;
}

.nav-search{
	background-color: #000;
}
.nav-search:hover {
    background-color: #935841;
}

.modal-md .img-section{
	height: 200px;
	min-height: 200px;
}


.badge{display:inline-block;padding:.25em .4em;font-size:75%;font-weight:700;line-height:1;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.badge{transition:none;}
}
.badge:empty{display:none;}
.badge-danger{color:#fff;background-color:#dc3545;}
.list-group{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;}
.list-group-item{position:relative;display:block;padding:.75rem 1.25rem;margin-bottom:-1px;background-color:#fff;border:1px solid rgba(0,0,0,.125);}
.list-group-item:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem;}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem;}
.list-group-item:disabled{color:#6c757d;pointer-events:none;background-color:#fff;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important;}
.align-items-center{-ms-flex-align:center!important;align-items:center!important;}
.d-flex{display:-ms-flexbox!important;display:flex!important;}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important;}
.align-items-center{-ms-flex-align:center!important;align-items:center!important;}
img{max-width:100%;}
a:focus{outline:0;}
.list-group .list-group-item{padding:.5rem .75rem;background:0 0;}
.list-group-item:first-child,.list-group-item:last-child{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.badge{display:inline-block;font-weight:400;font-size:10px;border-radius:11px;min-width:16px;height:16px;line-height:10px;}
.restrain{-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);transform-origin:0 0 0;transition:all .2s ease 0s;}
.restrain:not(.show){position:absolute;opacity:0;z-index:-99;-webkit-transform:scaleY(0);-moz-transform:scaleY(0);-ms-transform:scaleY(0);-o-transform:scaleY(0);transform:scaleY(0);}
.expand:hover .restrain{opacity:1;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);z-index:99999;}
.header-cart .shopping-cart{position:relative;float:left;}
.header-cart .shopping-cart a>.badge{position:absolute;right:5px;top:2px;color:#fff;background:#a50b1d;}
.widget-cart-content{width:370px;position:absolute;top:100%;background:#fff;padding:20px 25px;text-align:left;right:0;color:#393939;border:1px solid #ededed;-webkit-box-shadow:0 0 9px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 9px 0 rgba(0,0,0,.1);box-shadow:0 0 9px 0 rgba(0,0,0,.1);}
.widget-cart-content .list-group{max-height:70vh;overflow-y:auto;overflow-x:visible;padding-right:0;margin:0;}
.widget-cart-content .widget-cart-content__title{padding:0 0 20px 0;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:center;align-content:center;border-bottom:1px solid #e6e8eb;}
.widget-cart-item,.widget-cart-sum{position:relative;border-right:0 none;border-left:0 none;padding:10px 0!important;border-color:#e6e8eb;}
.widget-cart-content .widget-cart-item__remove{position:absolute;color:#e0e0e0;text-align:center;right:0;top:10px;font-size:7px;width:17px;height:22px;line-height:1;}
.widget-cart-content .widget-cart-item__remove:hover{color:#cf021b;}
.widget-cart-item__detail{width:100%;display:block;}
.widget-cart-item__detail .widget-cart-item__detail__name{display:block;margin:0;color:#393939;font-size:12px;font-weight:700;}
.widget-cart-item__detail__name{display:block;color:#393939;font-size:11px;line-height:17px;text-transform:uppercase;margin-bottom:10px;}
.widget-cart-item{border-left:0!important;border-right:0!important;border-top:0!important;}
.widget-cart-item__price{color:#717171;font-size:20px;text-align:right;position:relative;}
.widget-cart-sum{padding:15px 0!important;}
.widget-cart-sum .widget-cart-sum__title{color:#717171;font-size:11px;text-transform:uppercase;}
.widget-cart-sum .widget-cart-sum__value{font-size:40px;color:#000;}
.widget-cart-content .widget-cart-btn{text-align:center;padding:15px 0 0 0;}
.widget-cart-content .widget-cart-btn i{margin-left:8px;}
@media (max-width:1199px){
.widget-cart-content{padding:15px;}
.widget-cart-item{padding:5px 0!important;}
.widget-cart-item__price{font-size:22px;}
.widget-cart-item__detail__name{font-size:10px;line-height:14px;}
.slimScrollDiv .widget-cart-item__remove{font-size:10px!important;}
}
.widget-cart-item__information{font-size:12px;margin:0;}
.detailed-info{width:75%;display:block;padding-left:10px;padding-top:10px;}
.price-info{width:100%;display:block;}
.cart-button{display:block;width:40px;height:38px;padding:6px;}
.header-cart a.cart-button{height:30px;width:30px;padding-left:5px;padding-top:2px;color:#000;}
.button.navig-book-button{margin-right:100px;}
 
.header-cart .shopping-cart a>.badge{right:-2px;top:-4px;}
 
@media (max-width: 599px){
.widget-cart-content .title-a{font-size:14px;}
.widget-cart-content .detailed-info{padding-top:10px;width:100%;padding-right:45px;}
.widget-cart-content .widget-cart-item__price{font-size:14px;font-weight:600;margin-top:0px;line-height:1;top:0;}
.widget-cart-content .button{font-size:11px;letter-spacing:1px;padding:10px;}
.widget-cart-content .price-info{position:absolute;right:0;top:35px;width:45px;}
}
@media (max-width: 480px){
.widget-cart-content{width:283px;top:42px;max-width:unset;}
} 
.badge{padding:initial;line-height:14px;font-weight:400;font-size:10px;border-radius:11px;} 

a:hover
{color:#000;}

.cart-button:hover
{color:#000;}
.navig-book-button
{padding: 15px 20px;
    background-color: var(--button);
    color: var(--button-text-color);
    display: inline-block;
    font-weight: 500;
    cursor: pointer;
    transition: all .3s;
    line-height: 1;
    border-radius: var(--buttons_radius_prim);
    width: 100%;
    }
    
    .navig-book-button:hover {
    	color: var(--button-text-color);
    background-color: var(--button-darker);
}

.sticky-bar{
	position:sticky;
	top:20px;
}

.pay-item-clickblock a{
	color: var(--button);
}
.pay-item-clickblock a:hover{
	color: var(--button-darker);
}